/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e23             { /* <DIV><FONT size="1"><STR... */
	position        : absolute;
	left            :  14.25pt;
	top             :  11.25pt;
	width           : 111.00pt;
	height          :  42.75pt;
	}
div#e22             { /* <STRONG><EM><FONT size="... */
	position        : absolute;
	left            : 133.50pt;
	top             : 165.00pt;
	width           : 114.00pt;
	height          :  22.50pt;
	}
div#e21             { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            : 138.00pt;
	top             : 264.75pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e20             { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            : 141.00pt;
	top             : 369.00pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e19             { /* <DIV><FONT size="6"><STR... */
	position        : absolute;
	left            : 101.25pt;
	top             :  52.50pt;
	width           : 347.25pt;
	height          :  63.75pt;
	}
div#e18             { /* <DIV><STRONG><EM>Carol W... */
	position        : absolute;
	left            : 145.50pt;
	top             : 198.00pt;
	width           : 409.50pt;
	height          :  57.00pt;
	}
div#e17             { /* <DIV><STRONG><EM>Terry W... */
	position        : absolute;
	left            : 149.25pt;
	top             : 303.75pt;
	width           : 401.25pt;
	height          :  45.75pt;
	}
div#e16             { /* <DIV><STRONG><EM>B. K. S... */
	position        : absolute;
	left            : 153.75pt;
	top             : 414.00pt;
	width           : 420.75pt;
	height          : 193.50pt;
	}
div#e15             { /* <STRONG><FONT size="1">N... */
	position        : absolute;
	left            : 135.75pt;
	top             : 120.00pt;
	width           : 286.50pt;
	height          :  22.50pt;
	}
div#e14             { /* <DIV><FONT size="5" face... */
	position        : absolute;
	left            : 159.00pt;
	top             : 619.50pt;
	width           : 415.50pt;
	height          : 150.75pt;
	}
span#e13            { /* yogainmoosejaw004005.gif */
	background      : transparent url(yogainmoosejaw004005.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 137.25pt;
	width           :  68.25pt;
	height          :  60.75pt;
	}
span#e12            { /* yogainmoosejaw004004.gif */
	background      : transparent url(yogainmoosejaw004004.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 220.50pt;
	width           :  59.25pt;
	height          :  66.75pt;
	}
span#e11            { /* yogainmoosejaw004003.gif */
	background      : transparent url(yogainmoosejaw004003.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 312.75pt;
	width           :  66.00pt;
	height          :  59.25pt;
	}
span#e10            { /* yogainmoosejaw004002.gif */
	background      : transparent url(yogainmoosejaw004002.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 395.25pt;
	width           :  61.50pt;
	height          :  69.00pt;
	}
span#e9             { /* yogainmoosejaw004001.gif */
	background      : transparent url(yogainmoosejaw004001.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 495.75pt;
	width           :  75.75pt;
	height          :  67.50pt;
	}
div#e8              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.75pt;
	top             : 572.25pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e7              { /* <FONT size="4"><FONT col... */
	position        : absolute;
	left            :  12.00pt;
	top             : 622.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e6              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.00pt;
	top             : 653.25pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e5              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.00pt;
	top             : 680.25pt;
	width           :  98.25pt;
	height          :  12.75pt;
	}
div#e4              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.00pt;
	top             : 710.25pt;
	width           :  98.25pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.00pt;
	top             : 738.00pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e2              { /* <FONT color="#008000" si... */
	position        : absolute;
	left            :  12.00pt;
	top             : 766.50pt;
	width           : 131.25pt;
	height          :  23.25pt;
	}
div#e1              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.00pt;
	top             : 597.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 607.50pt;
	height          : 798.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	background-image: url(yogainmoosejaw010b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
